@charset "utf-8";
/*初始化*/
* { margin: 0px; padding: 0px; }
body { font-family:  "微软雅黑", "宋体"; font-size: 12px; color: #000; line-height: 20px; background: #FFF; }
a { color: #000; text-decoration: none; }
a:hover { text-decoration: underline; }
ol, ul, li { list-style-type: none; }
img { border: 0px; }

/*页面通用*/
.dataBox { display: none; }
.headBox { clear: both; width: 100%; margin-bottom: 20px; }
.topNav { height: 35px; overflow: hidden; }
.banner { background: url(images/bg.jpg) no-repeat center top; text-align: center; width: 100%; height: 284px; overflow: hidden; }
.mainBav { color: #FFF; line-height: 32px; background: #C81926; text-align: center; }
.mainBav a { font-size: 14px; color: #FFF; margin: 0px 20px; }
.titleBox { font-size: 14px; line-height: 26px; border-bottom: 1px solid #E4E4E4; clear: both; width: 100%; height: 26px; position: relative; }
.titleBox span { border-bottom: 3px solid #C62626; height: 26px; padding: 0px 5px; position: absolute; }
.titleBox .more { font-weight: normal; font-size: 12px; float: right; }

/*视频区*/
.infoBox { width: 980px; height: 1%; overflow: hidden; margin: 0px auto; padding-bottom: 20px; }
.videoarea { display: none; float: left; width: 600px; height: 450px; }
#videoPic { float: left; width: 600px; height: 450px; }
.hotBox { float: right; width: 350px; }
.hotBox p { font-size: 14px; color: #666; line-height: 24px; padding: 20px 0px; }

/*banner区*/
.shareBox li { height: 80px; margin-top: 10px; }

/*本期照片*/
.picBox { width: 980px; margin: 0px auto; }
.picTitle { line-height: 39px; background: url(http://images.china.cn/images1/ch/2013fangtan/b_7.gif); clear: both; width: 100%; height: 39px; overflow: hidden; }
.picTitle span { font-size: 16px; color: #FFF; background: url(http://images.china.cn/images1/ch/2013fangtan/b_10.gif) no-repeat left top; text-indent: 40px; display: block; width: 980px; margin: 0px auto; }
.picTab { background: #666; width: 980px; margin: 10px auto; position: relative; }
.picTab .picBigPBtn { background: url(http://images.china.cn/images1/ch/2013fangtan/n_1.jpg) no-repeat left top; display: block; width: 39px; height: 78px; overflow: hidden; cursor: pointer; position: absolute; left: 100px; top: 210px; }
.picTab .picBigNBtn { background: url(http://images.china.cn/images1/ch/2013fangtan/n_2.jpg) no-repeat left top; display: block; width: 39px; height: 78px; overflow: hidden; cursor: pointer; position: absolute; right: 100px; top: 210px; }
.picBigBox { width: 640px; height: 480px; overflow: hidden; margin: 0px auto 1px auto; }
.picBigBox dl { float: left; width: 640px; height: 480px; overflow: hidden; }
.picBigBox dl dt { height: 480px; overflow: hidden; }
.picBigBox dl dd { font-size: 14px; color: #CCC; line-height: 24px; background: #000; height: 48px; overflow: hidden; margin-top: -68px; padding: 10px 20px; filter:alpha(style=0,opacity=70,finishOpacity=90); opacity: 0.70; }
.picSmallBox { background: #CCC; width: 980px; height: 86px; overflow: hidden; margin: 0px auto; padding: 10px 0px; position: relative; }
.picSmallBox .picSmallPBtn { background: url(http://images.china.cn/images1/ch/2013fangtan/n_3.jpg) no-repeat left top; display: block; width: 19px; height: 38px; overflow: hidden; cursor: pointer; position: absolute; left: 15px; top: 34px; }
.picSmallBox .picSmallNBtn { background: url(http://images.china.cn/images1/ch/2013fangtan/n_4.jpg) no-repeat left top; display: block; width: 19px; height: 38px; overflow: hidden; cursor: pointer; position: absolute; right: 15px; top: 34px; }
.picSmallImg { width: 880px; height: 86px; overflow: hidden; margin-left: 58px; }
.picSmallImg img { float: left; margin-right: 10px; }

/*文字直播区*/
.contBox { width: 980px; height: 1%; overflow: hidden; margin: 0px auto; }
.contLeft { float: left; width: 680px; overflow: hidden; position: relative; }
.contRight { float: right; width: 280px; }
.contBg { background: #FFF; margin: 10px 0px; }
.contBtn { line-height: 30px; text-align: right; position: absolute; top: 0px; right: 0px; }
.contBtn span { margin: 0px 5px; padding-left: 20px; cursor: pointer; }
.contBtn .k1 { background: #FFF url(http://images.china.cn/images1/ch/2013fangtan/ico.gif) no-repeat left 2px; }
.contBtn .k2 { background: #FFF url(http://images.china.cn/images1/ch/2013fangtan/ico.gif) no-repeat -88px 2px; }
.contBtn .k3 { background: #FFF url(http://images.china.cn/images1/ch/2013fangtan/ico.gif) no-repeat left -20px; }
.contBtn .k4 { background: #FFF url(http://images.china.cn/images1/ch/2013fangtan/ico.gif) no-repeat -88px -20px; }
.contText { font-size: 14px; line-height: 26px; height: 360px; overflow: auto; margin: 0px 10px; padding: 10px 0px; }
.news_title { font-weight: bold; }
.news_title1 { font-weight: bold; color: #C53E59; }
.news_time { font-size: 12px; text-align: right; }
.tw p { color: #274498; }
.news_time { display: none; }

/*专题推荐*/
.specialBox { width: 280px; padding-top: 10px; }
.specialBox dt { height: 60px; overflow: hidden; }
.specialBox dd { line-height: 30px; text-align: center; }

/*嘉宾介绍*/
.guestsBox { width: 980px; overflow: hidden; margin: 0px auto; zoom: 1; }
.guestsBox dl { float: left; width: 325px; padding: 10px 0px; }
.guestsBox dl dt { float: left; width: 110px; }
.guestsBox dl dd { float: left; width: 195px; }
.guestsBox .name { font-weight: bold; font-size: 20px; display: block; margin-bottom: 10px; }

/*工作回顾*/
.workreview { width: 980px; margin: 0px auto; }
.workreview div { border: 1px solid #CCC; display: inline; float: left; width: 318px; margin: 10px 10px 0px 0px; position: relative; }
.workreview .ioc { font-size:28px; color: #FFF; line-height: 35px; background: #C81926; text-align: center; display: block; width: 35px; height: 35px; overflow: hidden; position: absolute; left: 0px; top: 0px; }
.workreview div dl { margin: 0px 15px; }
.workreview div dt { font-weight: bold; font-size: 14px; padding: 10px 0px 5px 25px; }
.workreview div dd { padding: 5px 0px 10px 0px; }

/*两会访谈*/
.interview { width: 980px; margin: 0px auto; }
.interview ul { overflow: hidden; zoom: 1; padding: 10px 0px; }
.interview ul li { display: inline; float: left; width: 180px; margin-right: 20px; }
.interview ul li img { margin-bottom: 5px; }
.interview ul li h3 { font-weight: normal; font-size: 12px; }